a:link
{
	color: #0066FF; 
}
.list        {  padding-top:6px; }
.image        { float: right; border: 2px solid #C5E1E2; margin:10; }
a:visited
{
	color: #0066FF; 
} 
a:active 
{
	color: #0066FF;
}
td
{
	font-family: Verdana;
	color: #666633;font-size:10pt
}
body
{
	font-family: Verdana;
	color: #666633;
	font-size:10pt;
	padding: 0mm,5mm;
}

h1
{
	font-family: Verdana;
	color: #000080;font-size:14pt; letter-spacing:2; font-weight:bold; text-transform:uppercase; text-decoration:none; text-align:center; background-color:white; line-height:100%; border:0px solid #A2CCFB; padding-left:4px; padding-right:14px; padding-top:1px; padding-bottom:1px;
}
h2
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0,102,153);
	font-size:14pt;
}
h3
{
	font-family: Verdana, Arial, Helvetica;
	color: #808080;
	font-size:12pt; 
}
h4
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(153,153,0);
}
h5
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(255,153,0);
}
h6
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(51,102,204);
}
.tb {
	background-color: #FFFFCC;
	vertical-align: middle;
	border:1px solid #666666;
	padding: 8px;
}
.top_bar {
	border: #CCCCCC 1pt solid;
	top:10pt;
	padding:3pt;
}
.text_options {
	float: right;
}
.bread {
	left:5;
}
.menu_a {
	 background-color:lightblue; 
}

ul {
	list-style-image: url('../images/bullet.gif')
}